{
    "transaction_id": "6f9c7490-1e8a-4f18-8c13-a950e8d406e7",
    "gateway": "umbrella",
    "created_at": "2025-12-31 13:53:26",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadR0SQMfzo_NxXJ8jH9T_5iCo2tjKh0k-gZ7-ZX4_9DqyDR2bCfi6-gXlVt0Q_aem_h2qKbL5niIW67y6pUWt4ig::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767188852442.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadR0SQMfzo_NxXJ8jH9T_5iCo2tjKh0k-gZ7-ZX4_9DqyDR2bCfi6-gXlVt0Q_aem_h2qKbL5niIW67y6pUWt4ig",
    "fbp": "fb.1.1767188852442.4352341575",
    "customer_ip": "181.77.102.137",
    "customer": {
        "name": "gilberto Pereira da Silva",
        "email": "gilberto15pereira13@gmail.com",
        "phone": "47999226373",
        "document": "04641945470"
    }
}